.errorBox { font-family: Verdana, Arial, sans-serif; font-size: 10px; background: #ffb3b5; font-weight: bold; }
.stockWarning { font-family: Verdana, Arial, sans-serif; font-size: 11px; color: #cc0033; font-weight: bold; }
.productsNotifications { background: #f2fff7; }
.orderEdit { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #70d250; text-decoration: underline; }
BODY { background: #FFFFFF; margin: 0; font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 11px; color:#666666; line-height: 1.2; }
A { color: #495169; text-decoration: none; }
A:hover { color: #FF0000; text-decoration: none; }
FORM { display: inline; }
H4 { font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 13px; font-weight: bold; }
TR.header { }
TR.headerNavigation { color: #B7BCCC; }
TD.headerNavigation { font-family: Verdana, Arial, sans-serif; font-size: 11px; color: #000000; background-image: url('images/bullets.gif'); margin-left: 2px; background-position: 0px 0px; background-repeat:no-repeat; padding: 0 8px 0 10px; }
TD.headerNavigation2 { font-family: Verdana, Arial, sans-serif; font-size: 11px; color: #000000; height: 35px; background-image: url('images/menu10_bar.gif'); }
TD.headerNavigation3 { font-family: Verdana, Arial, sans-serif; font-size: 11px; color: #000000; height: 28px; background-image: url('images/menu11_bar.gif'); background-repeat: repeat-x; border-color: #a9a9a9; border-style: solid; border-width: 1px; }
A.headerNavigation { color: #495169; ;}
A.headerNavigation:hover {  color: #FF0000; }
TD.headerSelections { font-family: Verdana, Arial, sans-serif; font-size: 11px; color: #000000; }
TR.headerError { background: #ff0000; }
TD.headerError { font-family: Tahoma, Verdana, Arial, sans-serif; font-size: 12px; background: #ff0000; color: #ffffff; font-weight: bold; text-align: center; }
TR.headerInfo { background: #00ff00; }
TD.headerInfo { font-family: Tahoma, Verdana, Arial, sans-serif; font-size: 11px; background: #00ff00; color: #ffffff; font-weight: bold; text-align: center; }
TR.footer { background-color: transparent; }
TD.footer { font-family: Verdana, Arial, sans-serif; font-size: 11px; padding: 6px; background-image: url('images/menu2_bar.gif'); }
.infoBox { background-color: transparent; }
.infoBoxContents { font-family: Verdana, Arial, sans-serif; font-size: 11px; }
.cartBoxContents { font-family: Verdana, Arial, sans-serif; font-size: 9px; }
.categoriesBoxContents { font-family: Verdana, Arial, sans-serif; font-size: 11px; }
.infoBoxNotice { background: #FF8E90; }
.infoBoxNoticeContents { background: #FFE6E6; font-family: Verdana, Arial, sans-serif; font-size: 11px; }
.loginBox { background-color: #FAFAFA; border: 1px solid #CCCCCC; }
.mainTable { height: 25px; background-image: url('images/menu2_bar.gif'); }

TD.infoBoxHeading { font-family: Verdana, Arial, sans-serif; font-size: 11px; font-weight: bold; color: #495169; padding: 4px; text-align: center; background-image: url('images/menu3_bar.gif'); }
TD.infoBox, SPAN.infoBox { font-family: Verdana, Arial, sans-serif; font-size: 11px; }
TR.productListing-odd, TR.productListing-even { background: #ffffff; }
TR.accountHistory-odd, TR.addressBook-odd, TR.alsoPurchased-odd, TR.payment-odd, TR.productReviews-odd, TR.upcomingProducts-odd, TR.shippingOptions-odd { background: #f8f8f9; }
TR.accountHistory-even, TR.addressBook-even, TR.alsoPurchased-even, TR.payment-even, TR.productReviews-even, TR.upcomingProducts-even, TR.shippingOptions-even { background: #f8f8f9; }
TABLE.productListing { border-color: #b6b7cb; }
.productListing-heading { font-family: Verdana, Arial, sans-serif; font-size: 10px; background: #AAAAAA; color: #FFFFFF; font-weight: bold; padding: 2px; border-bottom: 5px solid white; height: 14px; }
/*.productListing-heading a { border-bottom: 0; }*/
TD.productListing-data { font-family: Verdana, Arial, sans-serif; font-size: 10px; }
TABLE.subProductListing { border-color: #b6b7cb; margin-top: 6px; margin-left: 20px; margin-bottom: 12px; }
.subProductListing-heading { font-family: Verdana, Arial, sans-serif; font-size: 10px; background: #AAAAAA; color: #FFFFFF; font-weight: bold; padding: 2px; border-bottom: 2px solid #FFFFFF; }
TD.subProductListing-data { font-family: Verdana, Arial, sans-serif; font-size: 10px; }
A.pageResults { color: #0000FF; }
A.pageResults:hover { color: #0000FF; background: #FFFF33; }
A.txtLikeUnder { color: #666666; }
A.txtLikeUnder:link { color: #666666; text-decoration: none; }
A.txtLikeUnder:hover { color: #FF0000; }
TD.pageHeading, DIV.pageHeading { font-family: Verdana, Arial, sans-serif; font-size: 14px; font-weight: bold; color: #3D4356; }
TR.subBar { background: #f4f7fd; }
TD.subBar { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #000000; }
TD.main, P.main { font-family: Verdana, Arial, sans-serif; font-size: 11px; line-height: 1.5; }
TD.main2, P.main2 { font-family: Verdana, Arial, sans-serif; font-size: 11px;  }
TD.main12, P.main12 { font-family: Verdana, Arial, sans-serif; font-size: 11px; color: #666666; font-weight: bold; }
TD.smallText, SPAN.smallText, P.smallText { font-family: Verdana, Arial, sans-serif; font-size: 10px; }
TD.smallText2, SPAN.smallText2, P.smallText2 { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #0000FF; }
TD.largeText, SPAN.largeText, P.largeText { font-family: Verdana, Arial, sans-serif; font-size: 13px; }
TD.accountCategory { font-family: Verdana, Arial, sans-serif; font-size: 13px; color: #aabbdd; }
TD.fieldKey { font-family: Verdana, Arial, sans-serif; font-size: 12px; font-weight: bold; }
TD.fieldValue { font-family: Verdana, Arial, sans-serif; font-size: 12px; }
TD.tableHeading { font-family: Verdana, Arial, sans-serif; font-size: 12px; font-weight: bold; }
SPAN.newItemInCart { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #ff0000; }
CHECKBOX, RADIO { font-family: Verdana, Arial, sans-serif; font-size: 11px; }
SELECT { background-color: #DFDFDF; font-family: Verdana, Arial, sans-serif; font-size: 11px; }
INPUT { background-color: #FFFFFF; font-size: 11px; font-family: Verdana, Arial, sans-serif; border: 1px solid #999999; }
TEXTAREA { width: 100%; font-family: Verdana, Arial, sans-serif; font-size: 11px; }
SPAN.greetUser { font-family: Verdana, Arial, sans-serif; font-size: 12px; color: #E80000; font-weight: bold; }
TABLE.formArea { background: #f1f9fe; border: 1px solid #7b9ebd; }
TD.formAreaTitle { font-family: Tahoma, Verdana, Arial, sans-serif; font-size: 12px; font-weight: bold; }
SPAN.markProductOutOfStock { font-family: Tahoma, Verdana, Arial, sans-serif; color: #c76170; font-weight: bold; }
SPAN.productSpecialPrice { font-family: Verdana, Arial, sans-serif; color: #ff0000; }
SPAN.errorText { font-family: Verdana, Arial, sans-serif; color: #ff0000; }
.moduleRowOver { background-color: #D7E9F7; cursor: pointer; }
.moduleRowSelected { background-color: #E9F4FC; }
.checkoutBarFrom, .checkoutBarTo { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #8c8c8c; }
.checkoutBarCurrent { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #000000; }
.messageBox { font-family: Verdana, Arial, sans-serif; font-size: 10px; }
.messageStackError, .messageStackWarning { font-family: Verdana, Arial, sans-serif; font-size: 10px; background-color: #ffb3b5; }
.messageStackSuccess { font-family: Verdana, Arial, sans-serif; font-size: 10px; background-color: #99ff00; }
.inputRequirement { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #ff0000; }
.site_table { background-color: #FFFFFF; }
TD.left { background-color: #F0F0F0; }
TD.right { background-color: #F0F0F0; }
TABLE.content { padding: 7px; }
TD.footer a { color: #C0C0C0; }
.copy { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #495169; padding: 5px; }/* Cool Href */
.stockAvailBulletImg { vertical-align: middle; margin-right: 8px; }
.implodeAllOptionsImg { vertical-align: middle; margin-left: 2px; margin-right: 3px; }
.implodeAllOptionsFloatImg { vertical-align: text-bottom; float: right; margin-left: 2px; margin-right: 3px; }
.imploadedOption { display: none; }
.infoWarning { color: #FF9C29; }

/* This page uses the Holy Grail Liquid-Layout: No quirks mode by Matthew James Taylor */
/* http://matthewjamestaylor.com/blog/holy-grail-no-quirks-mode.htm */
#header {
    float:left;
    width:100%;
    padding:0;
    margin:0;
    min-width: 960px;
    text-align: center;
}
#colmask {
    position:relative;  /* This fixes the IE7 overflow hidden bug and stops the layout jumping out of place */
    clear:both;
    float:left;
    width:100%;         /* width of whole page */
    overflow:hidden;        /* This chops off any overhanging divs */
    background:#f0f0f0;     /* Left column background colour */
    min-width: 960px;
}
#colmid {
    float:left;
    width:200%;
    position:relative;
    left:155px;
    background:#fff;        /* Centre column background colour */
}
#colright {
    float:left;
    width:100%;
    position:relative;
    left:50%;
    margin-left:-310px;
    background:#f0f0f0;        /* Right column background colour */
}
#col1wrap {
    float:right;
    width:50%;
    position:relative;
    right:100%;
}
#col1pad {
    margin:7px 7px 0 317px;
    overflow:hidden;
}
#col1 {
    width:100%;
    overflow:hidden;
}
#col2 {
    float:left;
    width:155px;
    position:relative;
    margin-left:-50%;
    left:155px;
    overflow:hidden;
}
#col3 {
    float:left;
    width:155px;
    position:relative;
    left:0px;
    overflow:hidden;
}
#footer {
    clear:both;
    float:left;
    width:100%;
    padding:0;
    margin:0;
}


/* generics */
.floatLeft { float: left; }
.floatRight { float: right; }

/* categories */

#mainCat {
  margin: 0;
  margin-top: -2px;
  padding: 0;
  list-style: none;
  width: 150px;
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
}

#mainCat li {
  padding: 3px 0 3px 14px;
  border-top: 1px solid #dddddd;
  background: url(images/categories/arrow_right.gif) no-repeat left center;
}

#mainCat .firstCat {
  border-top: none;
}

#mainCat .currCat {
  background-image: url(images/categories/arrow_down.gif)
}

#mainCat .subCat {
  padding: 0 0 3px 22px;
  border-top: none;
  background: url(images/categories/arrow_bullet.gif) no-repeat 10px 2px;
}

/* frontpage featured products */
.featProd {
  width: 20%;
  padding: 10px;
  margin: 0;
  display: inline-block;
  border: 1px solid black;
}


/* BEGIN Fancier Invoice and Packingslip */
.dataTableHeadingContent_INVOICE { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #ffffff; font-weight: bold; }
.dataTableHeadingRow_INVOICE { background-color: #C9C9C9; }
.dataTableRow_INVOICE { background-color: #F0F1F1; }
.dataTableContent_INVOICE { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #000000; }
.order_history_top { color : #006699; font-weight: bold; font-family: Verdana; font-size: 13px; }
.order_infobox_heading { color : #000000; font-weight: bold; font-family: Verdana; font-size: 12px; }
.order_infobox_data { color : #000000; font-family: Verdana; font-size: 12px; }
.product_infobox_heading_row { background-color: #C9C9C9; }
.product_infobox_heading { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #000000; font-weight: bold; }
.product_infobox_data_row { background-color: #F0F1F1; }
.product_infobox_data { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #000000; }
.order_history_top_INVOICE { color : #006699; font-weight: bold; font-family: Verdana; font-size: 13px; }
.order_infobox_heading_INVOICE { color : #000000; font-weight: bold; font-family: Verdana; font-size: 12px; }
.order_infobox_data_INVOICE { color : #000000; font-family: Verdana; font-size: 12px; }
.product_infobox_heading_row_INVOICE { background-color: #C9C9C9; }
.product_infobox_heading_INVOICE { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #ffffff; font-weight: bold; }
.product_infobox_data_row_INVOICE { background-color: #F0F1F1; }
.product_infobox_data_INVOICE { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #000000; }
.smallText_INVOICE { font-family: Verdana, Arial, sans-serif; font-size: 10px; }
.smallTextBlue_INVOICE { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #006699; }
.smallAddressBlue_INVOICE { font-family: Arial; font-size: 9px; color: #006699; }
.main_INVOICE { font-family: Verdana, Arial, sans-serif; font-size: 12px; }
.pageHeading_INVOICE { font-family: Verdana, Arial, sans-serif; font-size: 18px; color: #727272; font-weight: bold; }
/* END Fancier Invoice and Packingslip */

p.rcbHeading { font-weight: bold; }
p.rcbData { margin-left: 10px }

.style1 { font-size: 11px }

.mt5 { margin-top: 5px; }
.mt10 { margin-top: 10px; }
.mt15 { margin-top: 15px; }

/* START productInfo specific styles */
td.productInfo {
  font-family: Verdana,Arial,Helvetica;
  font-size: 12px;
  color: #666666;
  line-height: 1.5;
}
td.productInfo a { text-decoration: underline; }


table.productInfoT1 {
  border: 1px solid #DADFE0;
  border-collapse: collapse;
}
table.productInfoT1 th {
  border : 1px solid #DADFE0;
  border-collapse: collapse;
  font-family: Verdana,Arial,Helvetica;
  font-size: 11px;
  font-weight: bold;
  background: #EFEFEF;
  color: #0066CC;
  padding: 2px;
  text-align: left;
}
table.productInfoT1 td {
  border : 1px solid #DADFE0;
  border-collapse: collapse;
  font-family: Verdana,Arial,Helvetica;
  font-size: 11px;
  background: #FCFCFC;
  color: #666666;
  padding: 2px;
}

/* END productInfo specific styles */


/* any changes should also be reflected to box invoice as well */
table.anProductListing {
}
table.anProductListing thead tr {
  background: #C9C9C9;
}
table.anProductListing thead td {
  font-family: Verdana,Arial,Helvetica;
  font-size: 10px;
  font-weight: bold;
  color: #000000;
  line-height: 160%;
}
table.anProductListing tbody tr {
  background: #F1F1F1;
}
table.anProductListing tbody td {
  font-family: Verdana,Arial,Helvetica;
  font-size: 10px;
  color: #000000;
}
table.anProductListing tfoot tr {
  background: #FFFFFF;
}


table.priceBreaks {
  border: 1px solid #CCCCCC;
  border-collapse: collapse;
}
table.priceBreaks td {
  border : 1px solid #CCCCCC;
  border-collapse: collapse;
  font: 13px/1.5 "Tahoma", Verdana, Helvetica, sans-serif;
  background: #FAFAFB;
  color: #000000;
}
table.priceBreaks th {
  border : 1px solid #CCCCCC;
  border-collapse: collapse;
  font: 13px/1.5 "Tahoma", Verdana, Helvetica, sans-serif;
  font-weight: bold;
  background: #F0F0F0;
  color: #000000;
}


table.linksList {
  border: 1px solid #DADFE0;
  border-collapse: collapse;
}

table.linksList th {
  border : 1px solid #DADFE0;
  border-collapse: collapse;
  font-family: Verdana,Arial,Helvetica;
  font-size: 11px;
  font-weight: bold;
  background: #EFEFEF;
  color: #0066CC;
  padding: 2px;
  text-align: left;
}

td.linksList {
  border : 1px solid #DADFE0;
  border-collapse: collapse;
  font-family: Verdana,Arial,Helvetica;
  font-size: 11px;
  background: #FCFCFC;
  color: #666666;
  padding: 2px;
}

td.linksList a { color:#777; border-bottom:1px solid #777; text-decoration: none; }
td.linksList a:visited { color:#777 }
td.linksList a:visited:hover { color:#f00; border-color:#f00 }
td.linksList a:hover { color:#f00; border-color:#f00 }
td.linksList a[href^="http://"] {
    padding-right: 13px;
    background: url(images/icons/external_link_c1.gif) right 0 repeat-y;
}
td.linksList a[href^="http://"]:visited:hover { background-position: right 100px }
td.linksList a[href^="http://"]:hover { background-position: right 200px }
td.linksList a img { border: 0 }

a.aerialLink { color: #0066CC }
a.aerialLink:hover { color: #FF0000  }

table.zformTable    { font-family: Verdana, Arial, sans-serif; font-size: 13px; border: 0 solid black; border-collapse: collapse; color: #000000; }
table.zformTable tr {  }
table.zformTable th { text-align: right; vertical-align: top; padding-top: 3px; padding-right: 4px; }
table.zformTable td { vertical-align: top; }
table.zformTable .plainText { padding-top: 2px; }
table.zformTable a  { font-family: Verdana, Arial, sans-serif; font-size: 11px; }

table.zformDetailTable    { font-family: Verdana, Arial, sans-serif; font-size: 13px; border: 0; border-collapse: collapse; color: #000000; }
table.zformDetailTable tr { }
table.zformDetailTable th { text-align: left; vertical-align: top; }
table.zformDetailTable td { padding: 1px 3px 1px 3px; vertical-align: top; }
table.zformDetailTable .plainText { padding-top: 2px; }

.contactFormTextCell  { padding-top: 3px; font-family: Verdana, Arial, sans-serif; font-size: 11px; }
.contactFormInput     { font-family: Verdana, Arial, sans-serif; font-size: 12px; background: white; border: 1px solid #999999; }
.contactFormCommentsTextArea { width: auto; font-family: Verdana, Arial, sans-serif; font-size: 12px; background: white; border: 1px solid #999999; }
.contactFormContactPD { font-family: Verdana, Arial, sans-serif; font-size: 12px; background: white; border: 1px solid gray; color: #505050; }

div.configTableTitle {
  border: 1px solid #ddd;
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
  font-weight: bold;
  padding: 5px 10px;
  margin: 0;
  text-shadow: #fff 1px 1px 1px;
  -moz-border-radius-topleft: 0.333em;
  -webkit-border-top-left-radius: 0.333em;
  -moz-border-radius-topright: 0.333em;
  -webkit-border-top-right-radius: 0.333em;
  background: #fff url('images/site/bg-shade-light.png') repeat-x top left;
  border-bottom: 0;
}

table.configTableImage {
  width: 100%;
  border-collapse: collapse;
  text-align: left;
  margin-bottom: 10px;
  border: 1px solid #ddd;
}
table.configTableImage td {
  vertical-align: top;
}
table.configTableImage td.configTableProductImage {
  width: 110px;
  text-align: center;
}


table.configTable {
  width: 100%;
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
  border-collapse: collapse;
  text-align: left;
  border: 0 solid #ddd;
}
table.configTable tr.highlight {
  background-color: #F8F8F8;
  cursor: hand;
  cursor: pointer;
}
table.configTable td {
  padding: 4px 8px;
}
table.configTable td.configTableSpacer {
  padding: 0;
}
table.configTable td.configOptions  {
  padding: 2px 34px;
}

.configTableProductRadioInput { background: white; border: 0px; margin-right: 8px; float: left;  }
.configTableProductCSQtyInput { background: white; border: 1px solid #DDDDDD; margin-right: 8px; margin-top: 1px; float: left; width: 24px; }
.configTableProductLabel { vertical-align: middle; margin-top: 3px; float: left; display: table; }
.configTableProductLabelHover { cursor: hand; cursor: pointer; }
.configTableProductLabelCurrent { color: #222; }

.confOutOfStockWarn { font-size: 9px; color: #884444; }
.confFutureStockAvailWarn { font-size: 9px; color: #444488;  }
.confInStockWarn { font-size: 9px;  }

.confOptProdNotAvail { font-style:italic; color: #999999; }
.confOptProdNotAvailWarn { font-size: 9px; color: #884444; }
.confOptProdCSQuantityError { font-size: 11px; color: #D8000C; background-color: #FDD5CE; }

.confOptProdModel { font-size: 9px; }

.confProductLink a { color:#777; text-decoration: none; height: 12px; padding-right: 13px; background: url(images/icons/external_link_c1.gif) right 0 repeat-y;  }
.confProductLink a:hover { color:#f00; border-color:#f00; background-position: right 200px }
.confProductLink a img { border: 0 }

#configurationErrorsContainer { color: #666666; font-family: Georgia,"Times New Roman",Times,serif; font-size: 14px; padding-left:10px; padding-right: 10px;}
#configurationErrorsContainer h2.pagetitle { color: #666666; font-size: 20px; font-weight: bold;
    margin-bottom: 6px; margin-top: 4px; padding-bottom: 0; border-bottom: 1px solid #DADADA; }
#configurationErrorsContainer span.confOptProdCSQuantityError { color: #994444; font-family: Georgia,"Times New Roman",Times,serif; font-size: 14px; }
/* ---------->>> jtip <<<---------------------------------------------------------------*/

#JT_arrow_left{
  background-image: url(images/jTip/arrow_left.gif);
  background-repeat: no-repeat;
  background-position: left top;
  position: absolute;
  z-index:101;
  left:-12px;
  height:23px;
  width:10px;
  top:-3px;
}

#JT_arrow_right{
  background-image: url(images/jTip/arrow_right.gif);
  background-repeat: no-repeat;
  background-position: left top;
  position: absolute;
  z-index:101;
  height:23px;
  width:11px;
  top:-2px;
}

#JT {
  position: absolute;
  z-index:100;
  border: 2px solid #CCCCCC;
  background-color: #fff;
}

#JT_copy{
  padding:10px 10px 10px 10px;
  color:#333333;
}

.JT_loader{
  background-image: url(images/jTip/loader.gif);
  background-repeat: no-repeat;
  background-position: center center;
  width:100%;
  height:12px;
}

#JT_close_left{
  background-color: #CCCCCC;
  text-align: left;
  padding-left: 8px;
  padding-bottom: 5px;
  padding-top: 2px;
  font-weight:bold;
}

#JT_close_right{
  background-color: #CCCCCC;
  text-align: left;
  padding-left: 8px;
  padding-bottom: 5px;
  padding-top: 2px;
  font-weight:bold;
}

#JT_copy p{
  margin:3px 0;
}

#JT_copy img{
  padding: 1px;
  border: 1px solid #CCCCCC;
}

.jTip, .jTipTxt {
  cursor:help;
}


/* page nav */

.tborder {
    background-color: #b4b4b4;
    background-image: none;
    background-repeat: repeat;
    background-attachment: scroll;
    background-position: 0% 0%;
    color: #4d4c4c;
}

.vbmenu_control {
    background-color: #f2f1f2;
    background-image: url(images/site/gradient_thead.gif);
    background-repeat: repeat-x;
    background-attachment: scroll;
    background-position: left top;
    color: #4d4c4c;
    font-family: tahoma, verdana, geneva, lucida, arial, helvetica, sans-serif;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    font-size: 10px;
    line-height: normal;
    font-size-adjust: none;
    font-stretch: normal;
    -x-system-font: none;
    padding-top: 3px;
    padding-right: 6px;
    padding-bottom: 3px;
    padding-left: 6px;
    white-space: nowrap;
}

.pagenav td {
    padding-top: 2px;
    padding-right: 4px;
    padding-bottom: 2px;
    padding-left: 4px;
}

.alt1 {
    background-color: #efecec;
    background-image: none;
    background-repeat: repeat;
    background-attachment: scroll;
    background-position: 0% 0%;
    color: #4d4c4c;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #ffffff;
    border-left-width-value: 1px;
    border-left-style-value: solid;
    border-left-color-value: #ffffff;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
}

.alt2 {
    background-color: #f6f4f4;
    background-image: none;
    background-repeat: repeat;
    background-attachment: scroll;
    background-position: 0% 0%;
    color: #4d4c4c;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #ffffff;
    border-left-width-value: 1px;
    border-left-style-value: solid;
    border-left-color-value: #ffffff;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
}

.smallnavfont {
    font-family: verdana, geneva, lucida, arial, helvetica, sans-serif;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    font-size: 10px;
    line-height: normal;
    font-size-adjust: none;
    font-stretch: normal;
    -x-system-font: none;
}

.pagenav a {
    text-decoration: none;
}

.pagenav a:link {
    color: #495169;
    text-decoration: none;
}

.pagenav a:hover,
.pagenav a:active {
    color: #ff0000;
    text-decoration: underline;
}

/* end page nav */

/* thanks to https://www.sanwebe.com/2014/08/css-html-forms-designs */

input.form-style-1[type=text],
input.form-style-1[type=date],
input.form-style-1[type=datetime],
input.form-style-1[type=number],
input.form-style-1[type=search],
input.form-style-1[type=time],
input.form-style-1[type=url],
input.form-style-1[type=email],
textarea.form-style-1,
select.form-style-1 {
    background: #FFFFFF;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    border: 1px solid #BEBEBE;
    padding: 3px;
    margin: 0px;
    -webkit-transition: all 0.30s ease-in-out;
    -moz-transition: all 0.30s ease-in-out;
    -ms-transition: all 0.30s ease-in-out;
    -o-transition: all 0.30s ease-in-out;
    outline: none;
}

input.form-style-1[type=text]:focus,
input.form-style-1[type=date]:focus,
input.form-style-1[type=datetime]:focus,
input.form-style-1[type=number]:focus,
input.form-style-1[type=search]:focus,
input.form-style-1[type=time]:focus,
input.form-style-1[type=url]:focus,
input.form-style-1[type=email]:focus,
textarea.form-style-1:focus,
select.form-style-1:focus {
    -moz-box-shadow: 0 0 3px #95E994;
    -webkit-box-shadow: 0 0 3px #95E994;
    box-shadow: 0 0 3px #95E994;
    border: 1px solid #95E994;
}

input.form-style-1[type=submit], input.form-style-1[type=button] {
    background: #4B99AD;
    padding: 8px 15px 8px 15px;
    border: none;
    color: #fff;
}

input.form-style-1[type=submit]:hover, .form-style-1 input.form-style-1[type=button]:hover {
    background: #4691A4;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
}

.accountOrderLinks a {
    text-decoration: underline;
}

#cookieConsent {
    position: fixed;
    bottom: 30px;
    right: 20px;
    width: 320px;
    background: rgba(240, 240, 240, 0.95);
    text-align: center;
    border: 1px solid #CACACA;
    font-size: 12px;
    padding: 6px;
    line-height: 16px;
}

#cookieConsent a {
    text-decoration: underline;
}
